/*
Theme Name: DENEFF Theme
Template: Avada
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* === THINKMOTO === */



/* === PEPPERMINT === */

/* --- ALLGEMEIN --- */

.quform-label > label {
    font-weight: 600;
}

.quform .quform-field-captcha, .quform .quform-field-date, .quform .quform-field-email, .quform .quform-field-file, .quform .quform-field-multiselect, .quform .quform-field-password, .quform .quform-field-select, .quform .quform-field-text, .quform .quform-field-textarea, .quform .quform-field-time, .quform .select2-container--quform .select2-selection {
    color: #000000;
}

.quform .gruener-balken {
    display: block;
    border-bottom: solid 7px #008795;
    width: 74%;
    float: right;
    margin-top: 0px;
    margin-bottom: 20px;
}

.quform .text-datenschutz {
    display: block;
    width: 74%;
    float: right;
}

#est-front-display-wrap {
    display: block !important;
}

/*.est-frontend-display-wrap {
    opacity: 0;
}*/

.est-frontend-display-wrap.est-template-2 a.est-tab-link, .est-frontend-display-wrap.est-template-2 .est-content-slider-title h2 {
    font-family: 'Work Sans', sans-serif !important;
}


/* --- KOPFBEREICH --- */

.awb-menu__main-li {
    margin-left: calc(30px / 2) !important;
    margin-right: calc(30px / 2) !important;
}

.awb-menu__main-li:first-child {
    margin-left: 0 !important;
}

.awb-menu__overlay-search-trigger::before {
    content: "\de907" !important;
    font-family: 'icomoon' !important;
    font-size: 20px !important;
    color: currentColor !important;
}

.awb-menu__sub-ul:before{
    display: block !important;
    position: absolute !important;
    background-color: white !important;
    width: 4000px !important;
    height: 110% !important;
    content: "" !important;
    margin-left: -2000px !important;
    padding-top:6px !important;
    box-shadow: 0px 5px 5px 0px rgb(150 150 150 / 15%) !important;
    -webkit-box-shadow: 0px 5px 5px 0px rgb(150 150 150 / 15%) !important;
}

.awb-menu__sub-li {
    border-width: 2px !important;
}

.awb-menu__sub-a {
    color: #000000 !important;
    padding-bottom: 20px !important;
    font-family: "Work Sans" !important;
    font-size: 20px !important;
    font-weight: 600 !important;
    padding-left: 0 !important;
}

.awb-menu__main-li_regular.current-menu-ancestor .awb-menu__main-a_regular, .awb-menu__main-li_regular.current-menu-item .awb-menu__main-a_regular, .awb-menu__main-li_regular.current-menu-parent .awb-menu__main-a_regular, .awb-menu__main-li_regular.expanded .awb-menu__main-a_regular, .awb-menu__main-li_regular.hover .awb-menu__main-a_regular, .awb-menu__main-li_regular:active .awb-menu__main-a_regular, .awb-menu__main-li_regular:focus .awb-menu__main-a_regular, .awb-menu__main-li_regular:focus-within .awb-menu__main-a_regular, .awb-menu__main-li_regular:hover .awb-menu__main-a_regular {
    color: #65bc7b !important !important;
    padding-top: calc(0px + 0px) !important;
    padding-right: calc(0px + 0px) !important;
    padding-bottom: calc(0px + 0px) !important;
    padding-left: calc(0px + 0px) !important;
}


/* --- HAUPTINHALTE --- */


/* --- FOOTER --- */

.wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text {
    height: 40px !important;
}

.wpcf7-submit {
    margin: 0px 24px 0px 0px !important;
}

input#newsletter-button {
    font-size: 20px !important;
    margin-top: 20px;
    padding: 16px 40px 16px 0px !important;
}

input#newsletter-button {
    font-size: 20px !important;
    padding: 16px 40px !important;
}



/* --- RETINA ----------------------------------------------------------------------------------------------------- */

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
   /* Retina-specific stuff here */

}



/* --- RESPONSIVE ------------------------------------------------------------------------------------------------- */


/* ==============================================================================================================================
/*
/* 	#Desktop Notebook	<= 1260													#Tablet (Portrait) & Mobile		< 768
/* 
/* =========================================================================================================================== */

@media only screen and (min-width: 1240px) {


}


/* ==============================================================================================================================
/*
/* 	#Tablet (Portrait) & Mobile	<= 768			OR Smartphone (Landscape)										#Tablet (Portrait) & Mobile		< 768
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 768px), only screen and (max-device-width: 640px) 
                   and (orientation: landscape) {

    .quform .gruener-balken {
        width: 74%;
    }
    
    .quform .text-datenschutz {
        width: 74%;
    }

}


/* ==============================================================================================================================
/*
/* 	#Mobile (Portrait)	<= 480																			#Mobile (Portrait)	< 480
/* 
/* =========================================================================================================================== */

@media only screen and (max-width: 480px) {

    .est-frontend-display-wrap {
    	top: 80%;
    }

    .est-frontend-display-wrap.est-template-2 a.est-tab-link, .est-frontend-display-wrap.est-template-2 .est-content-slider-title h2 {
        padding: 2px 15px 4px 15px !important;
        font-size: 14px;
    }

    .quform .gruener-balken {
        width: 100%;
    }
    
    .quform .text-datenschutz {
        width: 100%;
    }

    .footer-follow-us {
        margin-top: 60px !important;
    }
    
}


@media only screen and (max-width: 320px) {

    
}